<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!--    <stroke-->
    <!--        android:width="1dp"-->
    <!--        android:color="@color/white" />-->
    <!--    <solid android:color="@color/horoscope" />-->
    <gradient
        android:angle="45"
        android:centerColor="#0A80D1"
        android:endColor="#48C8E5"
        android:startColor="#0a80d1"
        android:type="linear" />
    <corners android:radius="12dp" />


</shape>